@import '/css/form.css';
@import '/css/jquery.jscroll.css';
@import '/css/layout.css';
@import '/css/layout_bread.css';
@import '/css/layout_cart.css';
@import '/css/layout_colorbox.css';
@import '/css/layout_common.css';
@import '/css/layout_contact.css';
@import '/css/layout_datepicker.css';
@import '/css/layout_headerimages.css';
@import '/css/layout_home.css';
@import '/css/layout_leftnav.css';
@import '/css/layout_pagi.css';
@import '/css/layout_shared.css';
@import '/css/layout_topnav.css';
@import '/inc/modules/blog/blog.css';
@import '/inc/modules/home_header/home_header.css';
@import '/inc/modules/cat/cat.css';
@import '/inc/modules/prod/prod.css';
@import '/inc/modules/brand/brand.css';
@import '/inc/modules/guarantee/guarantee.css';
@import '/inc/modules/usefullink/usefullink.css';
@import '/inc/modules/casestudy/casestudy.css';
@import '/inc/modules/review/review.css';
@import '/inc/modules/customer_review/customer_review.css';
@import '/inc/modules/homecat/homecat.css';
@import '/inc/modules/cart/cart.css';

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #6fc1f3 url(../images/backgrounds/body_new.jpg) no-repeat center top;
}

div, td, th, input, textarea, select, label {
	font: normal normal 11px/14px Arial, Helvetica, sans-serif;
}

a {
	outline: none;
	cursor: pointer;
	text-decoration: none;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 18px;
}

h1, h2, h3, h4 { padding: 0; }

h2, h3, h4 {
	margin: 0 0 10px 0;
}

h1 {
	font: normal normal 22px/22px Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0;
}

h2 {
	font: bold normal 18px/18px Arial, Helvetica, sans-serif;
	color: #404040;
	margin: 20px 0 10px 0;
}

h3 {
	font: bold normal 20px/36px Arial, Helvetica, sans-serif;
	color: #404040;
	margin: 0 0 10px 0;
}

h4 {
	font: normal bold 13px/15px Arial, Helvetica, sans-serif;
}

img {	border: 0; }

ol, ul, li { 	margin: 0 0 10px 16px; padding: 0; }

li {}

ul.sitemap, ul.sitemap li { 	margin: 0 0 10px 16px; padding: 0; }

ul.sitemap li {
	margin: 3px 0;
}

.txt12 {
    font-size: 12px;
}

.txt14 {
    font-size: 14px;
}

.facebook_like {
	border: none; overflow: hidden; width: 400px; height: 40px
}

.loading {
	background: #fff url('/images/backgrounds/loading.gif') no-repeat center;
}

.imgleft,
.imgleft20 { float: left; margin: 0 20px 20px 0; clear: both; }
.imgleft10 { float: left; margin: 0 10px 10px 0; clear: both; }

.imgright,
.imgright20 { float: right; margin: 0 0 20px 20px; clear: both; }
.imgright10 { float: right; margin: 0 0 10px 10px; clear: both; }

.loading { background: url('/images/loading.gif') no-repeat center; }

div.msg { background: #1278c7; font-weight: bold; color: #fff; font-size: 13px; padding: 5px 10px; margin: 0 0 20px 0; }

ul.errmsg { margin: 0; padding: 0; }
ul.errmsg li { margin: 0; padding: 0; border: none; width: auto; float: none; }

div.col50p { width: 50%; float: left; }

.hide { display: none; }

.bold { font-weight: bold !Important; }

.noborder {	border: 0 !important; }

.flleft {	float: left !Important; }

.flright { float: right !Important; }

.tcenter { text-align: center !Important; }

.tleft { text-align: left !important; }

.tright { text-align: right !important; }

.err { color: #c00; }

.black { color: #000; }

.err_msg { background: #FFF2F2 url('/images/icons/error.png') 9px 9px no-repeat; padding: 9px 9px 4px 33px; border: 1px solid #CFCFCF; }

.err_msg h4 {
	color: #222;
	font-size: 18px;
	margin: 0 0 6px 0;
}

.err_msg p { color: #c00; font-weight: bold; font-size: 13px; line-height: 18px; margin: 0 0 5px 0; }


a.button, a.smallbutton, a.get_quote {
	float: left;
	display: block;
	padding: 0 20px;
	font-weight: bold;
	background: url('/images/buttons/button.png') repeat-x;
	cursor: pointer;
	line-height: 28px;
	color: #fff;
	/*behavior: url(/css/pie.htc);*/
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.smallbutton {
	padding: 0 8px;
	font-size: 11px;
	line-height: 20px;
}

a.button:hover, a.smallbutton:hover {
	color: #fff;
	background-position: 0 -28px;
}

.disabled { opacity: 0.25; }

/* Text Icon  Links */
a.arrow, a.arrow2, a.pdf, a.email, a.excel, a.mp3, a.video, a.word, a.rss { line-height: 16px; text-decoration: none; }

a.arrow { background: url(/images/icons/arrow_next.png) right center no-repeat; font-weight: bold; padding: 1px 11px 1px 0 !Important; }

a.arrow2 { background: url(/images/icons/arrow_prev.png) left center no-repeat; font-weight: bold;	padding: 1px 0 1px 11px !Important; }

a.pdf { background: url(/images/icons/pdf.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.email {	background: url(/images/icons/email.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.excel {	background: url(/images/icons/excel.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.mp3 {	background: url(/images/icons/MP3.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.video {	background: url(/images/icons/video.png) center left no-repeat;padding: 1px 0 1px 20px !Important; }

a.word,a.doc { background: url(/images/icons/word.png) center left no-repeat; padding: 1px 0 1px 20px !Important; }

a.rss { background: url(/images/icons/rss.png) center left no-repeat; padding: 1px 0 1px 20px !Important; }

/* padding/margin and clearfixes */

.padd10 { padding: 10px; }
.padd10t { padding-top: 10px; }
.padd10r { padding-right: 10px; }
.padd10b { padding-bottom: 10px; }
.padd10l { padding-left: 10px; }

.padd20 { padding: 20px; }
.padd20t { padding-top: 20px; }
.padd20r { padding-right: 20px; }
.padd20b { padding-bottom: 20px; }
.padd20l { padding-left: 20px; }

.marg10 { margin: 10px; }
.marg10t { margin-top: 10px; }
.marg10r { margin-right: 10px; }
.marg10b { margin-bottom: 10px; }
.marg10l { margin-left: 10px; }

.marg20 { margin: 20px; }
.marg20t { margin-top: 20px; }
.marg20r { margin-right: 20px; }
.marg20b { margin-bottom: 20px; }
.marg20l { margin-left: 20px; }

.clfx1 { height: 1px; clear: both; }
.clfx5 { height: 5px; clear: both; }
.clfx10 { height: 10px; clear: both; }
.clfx20 { height: 20px; clear: both; }
.clfx30 { height: 30px; clear: both; }
.clfx40 { height: 40px; clear: both; }

.clfx:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clfx {
	display: inline-block;
}
 
html[xmlns] .clfx {
	display: block;
}
 
* html .clfx {
	height: 1%;
}

/* Debug Panel */

div#debug {
	width: 330px;
	height: 100%;
	overflow: scroll;
	position: fixed;
	right: 0;
	top: 0;
	background: #fff;
	border: 2px solid #ededed;
}

div#debug ul { margin: 5px; padding: 0; }
div#debug ul li { margin: 0; padding: 5px 0; list-style: none; font-size: 10px; text-align: left; border-bottom: 1px solid #ededed; }
div#debug ul li label { float: left; width: 100px; font-weight: bold; }
div#debug ul li input { float: left; border: 1px solid #ededed; padding: 1px; width: 190px; font-size: 11px; }

body, div, td, th, input, textarea, select, label, ul li, ol li {
	color: #242424;
}

h1, h2, h3, h4 {
	color: #242424;
}

h1 em { color: #242424; }

h1 span {	padding: 0 0 0 10px; color: #242424; }

a {
	color: #da2c0d;
	text-decoration: none;
}

a:hover {	color: #da2c0d; }

div#cart_top ul li a { color: #242424; }

div#cart_top ul li a:hover { color: #da2c0d; }

/* Styles are read by CMS FCK Editor */

.strike_through { text-decoration: line-through; color: #aaa; font-weight: normal !important; }

.purple { color: #462375; }

.orange { color: #da2c0d; }

.size_10_text { font-size: 10px; }

.size_11_text { font-size: 11px; }

.size_12_text { font-size: 13px;	line-height: 18px; }

.size_14_text { font-size: 14px;	line-height: 20px; }

.imgright { margin: 0 0 20px 20px; float: right; }

.imgleft { margin: 0 20px 20px 0; float: left; }